.el_button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  border-radius: 8px;
  background-color: #ffffff;
  color: #181d69;
  font-size: 1.4rem;
  line-height: 2.5;
  text-align: center;
  position: relative;
}
.el_button svg {
  margin-left: 1rem;
  fill: #181d69;
}
.el_button svg.el_button_icon_left {
  margin-left: unset;
  margin-right: 1rem;
}
.el_button img {
  height: 1.1em;
}
.el_button img.bigger {
  height: 1.4em;
}
.el_button.el_button_secondary {
  background-color: #00bbd8;
  color: #ffffff;
  border-color: #181d69;
}
.el_button.el_button_secondary.el_button_border {
  border-color: #181d69;
}
.el_button.el_button_secondary.el_button_outline {
  background-color: #ffffff;
  color: #00bbd8;
}
.el_button.el_button_secondary.el_button_outline.el_button_border {
  border-color: #00bbd8;
}
.el_button.el_button_tertiary {
  background-color: #181d69;
  color: #ffffff;
}
.el_button.el_button_rounder {
  border-radius: 15px !important;
}
.el_button.el_button_rounded {
  border-radius: 9999px !important;
}
.el_button.el_button_white {
  background-color: #ffffff;
  color: #000000;
}
.el_button.el_button_black {
  background-color: #000000;
  color: #ffffff;
}
.el_button.el_button_bold {
  font-weight: bold;
}
.el_button.el_button_big {
  font-size: 1.8rem;
  border-radius: 10px;
}
.el_button.el_button_bigger {
  font-size: 2rem;
  border-radius: 12px;
}
.el_button:disabled {
  opacity: 0.5;
}
.el_button.el_button_disabled {
  background-color: #c4c4c4;
  color: #ffffff;
  pointer-events: none;
}
.el_button.el_button_shrink {
  width: auto;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}
.el_button.el_button_short {
  width: 50vw;
  max-width: 95%;
}
.el_button.el_button_short.el_button_arrowLeft {
  padding-left: unset;
  padding-right: unset;
}
.el_button.el_button_short.el_button_arrowLeft::before {
  position: relative;
  top: unset;
  left: unset;
  transform: unset;
  margin-right: 0.5rem;
  margin-left: -0.5rem;
}
.el_button.el_button_short.el_button_arrowLeft:after {
  content: "";
  position: relative;
  width: 7px;
  margin-left: 0.5rem;
  margin-right: -0.5rem;
}
.el_button.el_button_high {
  line-height: 3.5;
}
.el_button.el_button_low {
  line-height: 1.5;
}
.el_button.el_button_lower {
  line-height: 1.2;
}
.el_button.el_button_spaceHigh {
  padding-top: 10px;
  padding-bottom: 10px;
}
.el_button.el_button_border {
  border: 2px solid #181d69;
}
.el_button.el_button_border.el_button_secondary {
  border-color: #181d69;
}
.el_button.el_button_inner_border {
  outline: 1px solid #7ad3ff;
  outline-offset: -3px;
}
.el_button.el_button_inner_border.el_button_inner_border_dotted {
  outline-style: dotted;
  outline-width: 2px;
  outline-offset: -4px;
}
.el_button.el_button_inner_border.el_button_inner_border_deep {
  outline-offset: -6px;
}
.el_button.el_button_inner_border.el_button_inner_border_deeper {
  outline-offset: -9px;
}
.el_button.el_button_inner_border.el_button_inner_border_secondary {
  outline-color: #ffffff;
}
.el_button.el_button_inner_border.el_button_inner_border_tertiary {
  outline-color: #181d69;
}
.el_button.el_button_arrowRight {
  padding-left: 3rem;
  padding-right: 3rem;
}
.el_button.el_button_arrowRight::after {
  content: "";
  position: absolute;
  border-width: 7px;
  border-style: solid;
  border-color: transparent transparent transparent #ffffff;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%);
}
.el_button.el_button_arrowRight.el_button_white::after {
  border-color: transparent transparent transparent #000000;
}
.el_button.el_button_arrowRight.el_button_arrowRightWhite::after {
  border-color: transparent transparent transparent #ffffff;
}
.el_button.el_button_arrowRight.el_button_arrowRightPrimary::after, .el_button.el_button_arrowRight.el_button_text_primary::after {
  border-color: transparent transparent transparent #00bbd8;
}
.el_button.el_button_arrowLeft {
  padding-left: 3rem;
  padding-right: 3rem;
}
.el_button.el_button_arrowLeft::before {
  content: "";
  position: absolute;
  border-width: 7px;
  border-style: solid;
  border-color: transparent #ffffff transparent transparent;
  top: 50%;
  left: 1rem;
  transform: translateY(-50%);
}
.el_button.el_button_arrowLeft.el_button_white::before {
  border-color: transparent #000000 transparent transparent;
}
.el_button.el_button_arrowLeft.el_button_arrowLeftWhite::before {
  border-color: transparent #ffffff transparent transparent;
}
.el_button.el_button_arrowLeft.el_button_arrowLeftPrimary::before, .el_button.el_button_arrowLeft.el_button_text_primary::before {
  border-color: transparent #00bbd8 transparent transparent;
}
.el_button.el_button_shadow {
  box-shadow: 2px 3px 0px 0px #181d69;
}
.el_button.el_button_shadow_thin {
  box-shadow: 1px 1px 0px 0px rgba(24, 29, 105, 0.4);
}
.el_button.el_button_text_primary {
  color: #00bbd8;
}
.el_button.el_button_text_primary svg {
  fill: #00bbd8;
}
.el_button.el_button_corner_sharp {
  border-radius: 3px;
}
.el_button .el_button_arrowRight2 {
  position: relative;
  padding: 10px 20px;
  max-width: 100%;
  word-break: break-all;
}
.el_button .el_button_arrowRight2::after {
  content: "";
  position: absolute;
  border-width: 7px;
  border-style: solid;
  border-color: transparent transparent transparent #000000;
  top: 50%;
  right: 0;
  transform: translate(20%, -50%);
}
.el_button .el_button_arrowRight2.el_button_arrowRightWhite::after {
  border-color: transparent transparent transparent #ffffff;
}
.el_button .el_button_arrowLeft2 {
  position: relative;
  padding: 10px 20px;
  max-width: 100%;
  word-break: break-all;
}
.el_button .el_button_arrowLeft2::before {
  content: "";
  position: absolute;
  border-width: 7px;
  border-style: solid;
  border-color: transparent #ffffff transparent transparent;
  top: 50%;
  left: 0;
  transform: translate(-20%, -50%);
}
.el_button .el_button_arrowLeft2.el_button_arrowLeftWhite::before {
  border-color: transparent #ffffff transparent transparent;
}

.el_button_2char {
  width: 56px;
  height: 36px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffffff;
  color: #181d69;
  font-size: 1.4rem;
  letter-spacing: 1.68px;
}
.el_button_2char.el_button_2char_white {
  background-color: #ffffff;
  color: #000000;
}

.el_barcode_scanner {
  aspect-ratio: 2/1;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  border-radius: 12px;
  width: calc(100% - 10px);
  margin: 0 auto;
  outline: 2px dashed #ffffff;
  outline-offset: 5px;
  background-color: #7ad3ff;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}
.el_barcode_scanner video {
  display: block;
  -o-object-fit: none;
     object-fit: none;
  width: 100%;
  aspect-ratio: 2/1;
  visibility: hidden;
}
.el_barcode_scanner video.show {
  visibility: visible;
}
.el_barcode_scanner canvas {
  display: block;
  -o-object-fit: none;
     object-fit: none;
  position: absolute;
  width: 100%;
  aspect-ratio: 2/1;
  visibility: hidden;
}
.el_barcode_scanner canvas.show {
  visibility: visible;
}

.el_text_10 {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.5px;
}

.el_text_12 {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.33;
  letter-spacing: 1.2px;
}

.el_text_14 {
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.57;
  letter-spacing: 1.68px;
}

.el_text_16 {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.38;
  letter-spacing: 2.88px;
}

.el_text_18 {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.33;
  letter-spacing: 4.32px;
}

.el_text_underline {
  text-decoration: underline;
}

.el_img img {
  max-width: 100%;
  width: 100%;
}
.el_img.not-have img {
  filter: grayscale(1);
}

.el_link {
  color: #00bbd8;
  text-decoration: underline;
}

.el_pageTitle {
  position: relative;
  background-color: #181d69;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  line-height: 2.6;
  letter-spacing: 0.1em;
  text-align: center;
}
.el_pageTitle .icon {
  position: absolute;
  bottom: -5px;
  right: 20px;
  height: 47px;
}

.el_pageNote {
  padding: 12px 20px;
  background-color: #00bbd8;
}
.el_pageNote .el_pageNote_inner {
  padding: 4px 8px;
  border: 2px dotted #ffffff;
  border-radius: 16px;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
  cursor: pointer;
}

.el_lv2Heading {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.33;
  letter-spacing: 4.32px;
  word-break: break-all;
}

.el_lv3Heading {
  font-size: 1.6rem;
  line-height: 1.38;
  letter-spacing: 2.88px;
}
.el_lv3Heading span.emphasis {
  font-weight: bold;
}
.el_lv3Heading span.large {
  font-size: 2.4rem;
}

.el_lv4Heading {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.38;
  letter-spacing: 2.88px;
}

.el_input {
  font-weight: bold;
  display: block;
  width: 100%;
  height: 40px;
  padding: 0 20px;
  margin-right: auto;
  margin-left: auto;
  border: 2px solid #959595;
  border-radius: 4px;
  font-size: 20px;
  box-sizing: border-box;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.el_input::-moz-placeholder {
  font-family: HiraKakuProN-W3;
  font-size: 15px;
  color: #959595;
}
.el_input::placeholder {
  font-family: HiraKakuProN-W3;
  font-size: 15px;
  color: #959595;
}

.el_form_group .el_form_group_title {
  color: #0068c1;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}

.el_radios,
.el_checkboxes {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 8px;
}

.el_radio,
.el_checkbox {
  position: relative;
  border: solid 2px #c4c4c4;
  border-radius: 5px;
  width: 100%;
}
.el_radio:has(input:checked),
.el_checkbox:has(input:checked) {
  border-color: #00bbd8;
}
.el_radio:has(input:checked):before,
.el_checkbox:has(input:checked):before {
  border-color: #00bbd8;
  background-color: #00bbd8;
}
.el_radio.placeholder,
.el_checkbox.placeholder {
  visibility: hidden;
}
.el_radio.span_all,
.el_checkbox.span_all {
  grid-column: 1/-1;
}
.el_radio.span_all label,
.el_checkbox.span_all label {
  aspect-ratio: 9/1;
}
.el_radio:before,
.el_checkbox:before {
  position: absolute;
  top: calc(50% - 0.6rem);
  left: 0.5rem;
  content: "";
  display: block;
  width: 1.2rem;
  height: 1.2rem;
  border: solid 1px #c4c4c4;
  border-radius: 0.6rem;
}
.el_radio label,
.el_checkbox label {
  display: flex;
  align-items: center;
  width: 100%;
  aspect-ratio: 3/1;
  color: #181d69;
  font-size: 1.1rem;
  line-height: 1;
  padding-left: 2.1rem;
}
.el_radio input,
.el_checkbox input {
  display: none;
}

.el_dotSpin {
  position: relative;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background-color: transparent;
  color: transparent;
  box-shadow: 0 -18px 0 0 #000, 12.72984px -12.72984px 0 0 #000, 18px 0 0 0 #000, 12.72984px 12.72984px 0 0 rgba(152, 128, 255, 0), 0 18px 0 0 rgba(152, 128, 255, 0), -12.72984px 12.72984px 0 0 rgba(152, 128, 255, 0), -18px 0 0 0 rgba(152, 128, 255, 0), -12.72984px -12.72984px 0 0 rgba(152, 128, 255, 0);
  animation: dot-spin 1.5s infinite linear;
}

@keyframes dot-spin {
  0%, 100% {
    box-shadow: 0 -18px 0 0 #000, 12.72984px -12.72984px 0 0 #000, 18px 0 0 0 #000, 12.72984px 12.72984px 0 -5px rgba(152, 128, 255, 0), 0 18px 0 -5px rgba(152, 128, 255, 0), -12.72984px 12.72984px 0 -5px rgba(152, 128, 255, 0), -18px 0 0 -5px rgba(152, 128, 255, 0), -12.72984px -12.72984px 0 -5px rgba(152, 128, 255, 0);
  }
  12.5% {
    box-shadow: 0 -18px 0 -5px rgba(152, 128, 255, 0), 12.72984px -12.72984px 0 0 #000, 18px 0 0 0 #000, 12.72984px 12.72984px 0 0 #000, 0 18px 0 -5px rgba(152, 128, 255, 0), -12.72984px 12.72984px 0 -5px rgba(152, 128, 255, 0), -18px 0 0 -5px rgba(152, 128, 255, 0), -12.72984px -12.72984px 0 -5px rgba(152, 128, 255, 0);
  }
  25% {
    box-shadow: 0 -18px 0 -5px rgba(152, 128, 255, 0), 12.72984px -12.72984px 0 -5px rgba(152, 128, 255, 0), 18px 0 0 0 #000, 12.72984px 12.72984px 0 0 #000, 0 18px 0 0 #000, -12.72984px 12.72984px 0 -5px rgba(152, 128, 255, 0), -18px 0 0 -5px rgba(152, 128, 255, 0), -12.72984px -12.72984px 0 -5px rgba(152, 128, 255, 0);
  }
  37.5% {
    box-shadow: 0 -18px 0 -5px rgba(152, 128, 255, 0), 12.72984px -12.72984px 0 -5px rgba(152, 128, 255, 0), 18px 0 0 -5px rgba(152, 128, 255, 0), 12.72984px 12.72984px 0 0 #000, 0 18px 0 0 #000, -12.72984px 12.72984px 0 0 #000, -18px 0 0 -5px rgba(152, 128, 255, 0), -12.72984px -12.72984px 0 -5px rgba(152, 128, 255, 0);
  }
  50% {
    box-shadow: 0 -18px 0 -5px rgba(152, 128, 255, 0), 12.72984px -12.72984px 0 -5px rgba(152, 128, 255, 0), 18px 0 0 -5px rgba(152, 128, 255, 0), 12.72984px 12.72984px 0 -5px rgba(152, 128, 255, 0), 0 18px 0 0 #000, -12.72984px 12.72984px 0 0 #000, -18px 0 0 0 #000, -12.72984px -12.72984px 0 -5px rgba(152, 128, 255, 0);
  }
  62.5% {
    box-shadow: 0 -18px 0 -5px rgba(152, 128, 255, 0), 12.72984px -12.72984px 0 -5px rgba(152, 128, 255, 0), 18px 0 0 -5px rgba(152, 128, 255, 0), 12.72984px 12.72984px 0 -5px rgba(152, 128, 255, 0), 0 18px 0 -5px rgba(152, 128, 255, 0), -12.72984px 12.72984px 0 0 #000, -18px 0 0 0 #000, -12.72984px -12.72984px 0 0 #000;
  }
  75% {
    box-shadow: 0 -18px 0 0 #000, 12.72984px -12.72984px 0 -5px rgba(152, 128, 255, 0), 18px 0 0 -5px rgba(152, 128, 255, 0), 12.72984px 12.72984px 0 -5px rgba(152, 128, 255, 0), 0 18px 0 -5px rgba(152, 128, 255, 0), -12.72984px 12.72984px 0 -5px rgba(152, 128, 255, 0), -18px 0 0 0 #000, -12.72984px -12.72984px 0 0 #000;
  }
  87.5% {
    box-shadow: 0 -18px 0 0 #000, 12.72984px -12.72984px 0 0 #000, 18px 0 0 -5px rgba(152, 128, 255, 0), 12.72984px 12.72984px 0 -5px rgba(152, 128, 255, 0), 0 18px 0 -5px rgba(152, 128, 255, 0), -12.72984px 12.72984px 0 -5px rgba(152, 128, 255, 0), -18px 0 0 -5px rgba(152, 128, 255, 0), -12.72984px -12.72984px 0 0 #000;
  }
}
.js_stickyAction_fixed {
  position: fixed;
  right: 0;
  left: 0;
  margin: auto;
  width: 100%;
  max-width: 750px;
  z-index: 3;
  opacity: 1;
  transition: opacity 0.6s ease;
  pointer-events: auto;
}
.js_stickyAction_fixed.is_hidden {
  opacity: 0;
  pointer-events: none;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/